/*! normalize-scss | MIT/GPLv2 License | bit.ly/normalize-scss */
/* Document
       ========================================================================== */
/**
     * 1. Correct the line height in all browsers.
     * 2. Prevent adjustments of font size after orientation changes in
     *    IE on Windows Phone and in iOS.
     */
html {
  line-height: 1.15;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

/* Sections
       ========================================================================== */
/**
     * Remove the margin in all browsers (opinionated).
     */
body {
  margin: 0; }

/**
     * Add the correct display in IE 9-.
     */
article,
aside,
footer,
header,
nav,
section {
  display: block; }

/**
     * Correct the font size and margin on `h1` elements within `section` and
     * `article` contexts in Chrome, Firefox, and Safari.
     */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/* Grouping content
       ========================================================================== */
/**
     * Add the correct display in IE 9-.
     */
figcaption,
figure {
  display: block; }

/**
     * Add the correct margin in IE 8.
     */
figure {
  margin: 1em 40px; }

/**
     * 1. Add the correct box sizing in Firefox.
     * 2. Show the overflow in Edge and IE.
     */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */ }

/**
     * Add the correct display in IE.
     */
main {
  display: block; }

/**
     * 1. Correct the inheritance and scaling of font size in all browsers.
     * 2. Correct the odd `em` font sizing in all browsers.
     */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

/* Links
       ========================================================================== */
/**
     * 1. Remove the gray background on active links in IE 10.
     * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
     */
a {
  background-color: transparent;
  /* 1 */
  -webkit-text-decoration-skip: objects;
  /* 2 */ }

/* Text-level semantics
       ========================================================================== */
/**
     * 1. Remove the bottom border in Chrome 57- and Firefox 39-.
     * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
     */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */ }

/**
     * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
     */
b,
strong {
  font-weight: inherit; }

/**
     * Add the correct font weight in Chrome, Edge, and Safari.
     */
b,
strong {
  font-weight: bolder; }

/**
     * 1. Correct the inheritance and scaling of font size in all browsers.
     * 2. Correct the odd `em` font sizing in all browsers.
     */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

/**
     * Add the correct font style in Android 4.3-.
     */
dfn {
  font-style: italic; }

/**
     * Add the correct background and color in IE 9-.
     */
mark {
  background-color: #ff0;
  color: #000; }

/**
     * Add the correct font size in all browsers.
     */
small {
  font-size: 80%; }

/**
     * Prevent `sub` and `sup` elements from affecting the line height in
     * all browsers.
     */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

/* Embedded content
       ========================================================================== */
/**
     * Add the correct display in IE 9-.
     */
audio,
video {
  display: inline-block; }

/**
     * Add the correct display in iOS 4-7.
     */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
     * Remove the border on images inside links in IE 10-.
     */
img {
  border-style: none; }

/**
     * Hide the overflow in IE.
     */
svg:not(:root) {
  overflow: hidden; }

/* Forms
       ========================================================================== */
/**
     * 1. Change the font styles in all browsers (opinionated).
     * 2. Remove the margin in Firefox and Safari.
     */
button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */ }

/**
     * Show the overflow in IE.
     */
button {
  overflow: visible; }

/**
     * Remove the inheritance of text transform in Edge, Firefox, and IE.
     * 1. Remove the inheritance of text transform in Firefox.
     */
button,
select {
  /* 1 */
  text-transform: none; }

/**
     * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
     *    controls in Android 4.
     * 2. Correct the inability to style clickable types in iOS and Safari.
     */
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  /* 2 */ }

button,
[type="button"],
[type="reset"],
[type="submit"] {
  /**
       * Remove the inner border and padding in Firefox.
       */
  /**
       * Restore the focus styles unset by the previous rule.
       */ }
  button::-moz-focus-inner,
  [type="button"]::-moz-focus-inner,
  [type="reset"]::-moz-focus-inner,
  [type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0; }
  button:-moz-focusring,
  [type="button"]:-moz-focusring,
  [type="reset"]:-moz-focusring,
  [type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText; }

/**
     * Show the overflow in Edge.
     */
input {
  overflow: visible; }

/**
     * 1. Add the correct box sizing in IE 10-.
     * 2. Remove the padding in IE 10-.
     */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
     * Correct the cursor style of increment and decrement buttons in Chrome.
     */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
     * 1. Correct the odd appearance in Chrome and Safari.
     * 2. Correct the outline style in Safari.
     */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
  /**
       * Remove the inner padding and cancel buttons in Chrome and Safari on macOS.
       */ }
  [type="search"]::-webkit-search-cancel-button, [type="search"]::-webkit-search-decoration {
    -webkit-appearance: none; }

/**
     * 1. Correct the inability to style clickable types in iOS and Safari.
     * 2. Change font properties to `inherit` in Safari.
     */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */ }

/**
     * Correct the padding in Firefox.
     */
fieldset {
  padding: 0.35em 0.75em 0.625em; }

/**
     * 1. Correct the text wrapping in Edge and IE.
     * 2. Correct the color inheritance from `fieldset` elements in IE.
     * 3. Remove the padding so developers are not caught out when they zero out
     *    `fieldset` elements in all browsers.
     */
legend {
  box-sizing: border-box;
  /* 1 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  color: inherit;
  /* 2 */
  white-space: normal;
  /* 1 */ }

/**
     * 1. Add the correct display in IE 9-.
     * 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
     */
progress {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */ }

/**
     * Remove the default vertical scrollbar in IE.
     */
textarea {
  overflow: auto; }

/* Interactive
       ========================================================================== */
/*
     * Add the correct display in Edge, IE, and Firefox.
     */
details {
  display: block; }

/*
     * Add the correct display in all browsers.
     */
summary {
  display: list-item; }

/*
     * Add the correct display in IE 9-.
     */
menu {
  display: block; }

/* Scripting
       ========================================================================== */
/**
     * Add the correct display in IE 9-.
     */
canvas {
  display: inline-block; }

/**
     * Add the correct display in IE.
     */
template {
  display: none; }

/* Hidden
       ========================================================================== */
/**
     * Add the correct display in IE 10-.
     */
[hidden] {
  display: none; }

@font-face {
  font-family: 'litograph';
  src: url("/public/fonts/litograph/lithogrb-webfont.woff2") format("woff2"), url("/public/fonts/litograph/lithogrb-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

html {
  box-sizing: border-box;
  font-size: 62.5%; }

body {
  position: relative;
  min-height: 100vh;
  height: 100%;
  width: 100vw;
  overflow-x: hidden;
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  -webkit-font-smoothing: antialiased;
  background-image: url("/public/assets/bg-dirt.png");
  background-repeat: repeat-y;
  background-color: #FFFFFF;
  color: #111111;
  font-family: "Calibri", sans-serif;
  font-weight: 400;
  font-size: 1.8rem; }

main {
  flex: 1; }

*,
*:after,
*:before {
  box-sizing: border-box;
  outline: none; }

::-webkit-scrollbar {
  width: .3rem; }

::-webkit-scrollbar-track {
  box-shadow: inset 0 0 0.3rem rgba(0, 0, 0, 0.3); }

::-webkit-scrollbar-thumb {
  background-color: #93278f;
  border-radius: 3rem; }

body, h1, .headline, h2, .title, h3, .subtitle, h4, h5, p, .body-text, .bold-text, .small-text, .italic {
  margin: 0;
  font-style: normal; }

h1, .headline {
  font-family: "litograph", sans-serif;
  font-size: 8rem; }

h2, .title {
  font-family: "litograph", sans-serif;
  font-size: 4rem; }

h3, .subtitle {
  font-family: "litograph", sans-serif;
  font-size: 2.5rem; }

h4 {
  font-weight: 700;
  font-size: 4rem; }

h5 {
  font-weight: 700;
  font-size: 2.5rem; }

p, .body-text {
  line-height: 22px; }

a {
  color: #111111;
  text-decoration: none; }

.bold-text {
  font-weight: 700; }

.small-text {
  font-size: 1.4rem; }

.italic {
  font-style: italic; }

.text-purple {
  color: #93278f; }

.container {
  max-width: 1640px;
  margin: 0 auto; }
  .container .content {
    width: 1088px;
    margin: 0 auto; }
    .container .content .section {
      width: 100%;
      margin: 200px 0; }

.btn-pivo-outline {
  padding: 5px 20px;
  border: 2px solid #93278f;
  border-radius: 5px;
  background-color: transparent;
  transition: all 0.3s ease-in-out; }
  .btn-pivo-outline:hover {
    color: #FFFFFF;
    background: #93278f; }

@keyframes pulse {
  0% {
    transform: scale(1); }
  50% {
    transform: scale(1.5); }
  100% {
    transform: scale(1); } }

.modal {
  text-align: center; }
  .modal h3 {
    margin-bottom: 10px; }
  .modal .error-msg {
    margin-top: 30px;
    padding: 10px;
    color: #FFF;
    background: rgba(255, 0, 0, 0.6);
    border-radius: 5px; }
  .modal .modalForm {
    width: 100%;
    margin-top: 30px;
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    justify-content: center; }
    .modal .modalForm .form-group {
      width: 100%;
      display: inline-flex;
      align-items: stretch;
      justify-content: space-evenly;
      margin-bottom: 20px; }
      .modal .modalForm .form-group.wLabel {
        flex-wrap: wrap; }
        .modal .modalForm .form-group.wLabel label {
          text-align: left;
          font-weight: bold;
          margin-left: 10px;
          margin-bottom: 10px; }
      .modal .modalForm .form-group .w100 {
        width: 100%; }
      .modal .modalForm .form-group .w50 {
        width: 50%; }
      .modal .modalForm .form-group .w1-3 {
        width: calc(100% / 3); }
    .modal .modalForm input,
    .modal .modalForm textarea {
      padding: 5px;
      margin-left: 10px;
      margin-right: 10px;
      border: none;
      border-bottom: 1px solid #111111;
      background-color: transparent;
      transition: all 0.3s ease-in-out; }
      .modal .modalForm input:focus,
      .modal .modalForm textarea:focus {
        border-bottom: 2px solid #111111; }
      .modal .modalForm input.error,
      .modal .modalForm textarea.error {
        border-bottom: 1px solid red; }
        .modal .modalForm input.error::placeholder,
        .modal .modalForm textarea.error::placeholder {
          color: red; }
    .modal .modalForm textarea {
      border: 1px solid #111111; }
      .modal .modalForm textarea:focus {
        border: 2px solid #111111; }
    .modal .modalForm button {
      cursor: pointer;
      margin-top: 30px; }

/* Change Autocomplete styles in Chrome*/
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  border: none;
  -webkit-text-fill-color: #111111;
  -webkit-box-shadow: 0 0 0px 1000px #FFFFFF inset;
  transition: background-color 5000s ease-in-out 0s; }

#error {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 200px 0; }
  #error h1 {
    margin-bottom: 20px; }
  #error p {
    margin-bottom: 20px; }

#header {
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 99;
  transition: all 0.3s ease-in-out; }
  #header.sticky {
    background: white;
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1); }
  #header .inner-header {
    width: 100%;
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0; }
    #header .inner-header .left a {
      display: flex;
      align-items: center; }
      #header .inner-header .left a img {
        width: 40px;
        margin-right: 20px; }
      #header .inner-header .left a h3 {
        font-size: 1.8rem; }
    #header .inner-header .right a {
      position: relative;
      margin-left: 40px;
      cursor: pointer; }
      #header .inner-header .right a:not(:last-of-type):before {
        content: '';
        position: absolute;
        bottom: -2px;
        left: 0;
        width: 0;
        height: 2px;
        background-color: #111111;
        transition: all 0.3s ease-in-out; }
      #header .inner-header .right a:not(:last-of-type):hover:before {
        width: 100%; }

#intro {
  position: relative;
  width: 100%;
  height: 100vh;
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  justify-content: center; }
  #intro h1 {
    margin-bottom: 10px; }
  #intro figure {
    z-index: -1;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0; }
  #intro .scrollDown {
    position: absolute;
    bottom: 50px;
    left: 50%;
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    -moz-animation: bounce 3s infinite;
    -webkit-animation: bounce 3s infinite;
    animation: bounce 3s infinite; }

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0); }
  40% {
    -moz-transform: translate(-50%, -30px);
    -ms-transform: translate(-50%, -30px);
    -webkit-transform: translate(-50%, -30px);
    transform: translate(-50%, -30px); }
  60% {
    -moz-transform: translate(-50%, -15px);
    -ms-transform: translate(-50%, -15px);
    -webkit-transform: translate(-50%, -15px);
    transform: translate(-50%, -15px); } }

#about h2 {
  text-align: center;
  margin-bottom: 100px; }

#about .inner-content {
  width: 100%;
  display: inline-flex;
  align-items: flex-start;
  justify-content: space-between; }
  #about .inner-content .left-content {
    max-width: 536px; }
    #about .inner-content .left-content h4 {
      margin-bottom: 10px; }
    #about .inner-content .left-content p:first-of-type {
      margin-bottom: 20px; }
  #about .inner-content .right-content {
    width: 398px;
    height: 300px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    box-shadow: 1px 1px 20px 0 rgba(17, 17, 17, 0.3); }

#projects h2 {
  text-align: center;
  margin-bottom: 100px; }

#projects .projects {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-rows: 350px;
  grid-gap: 19px;
  margin-bottom: 100px; }
  #projects .projects .project {
    position: relative;
    width: 100%;
    height: 100%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    cursor: pointer; }
    #projects .projects .project:nth-of-type(n + 10) {
      display: none; }
    #projects .projects .project .info {
      opacity: 0;
      transition: all 0.3s ease-in-out; }
    #projects .projects .project .background {
      position: absolute;
      z-index: -1;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center;
      transition: all 0.3s ease-in-out; }
    #projects .projects .project:hover .info {
      opacity: 1; }
    #projects .projects .project:hover .background {
      opacity: .2; }

#projects .loadMore {
  text-align: center;
  cursor: pointer; }

#projects .noProjects {
  text-align: center; }

#project h2 {
  text-align: center;
  margin-bottom: 100px; }

#project #information .description {
  margin-bottom: 50px; }

#project #information .extra-information h4 {
  margin-bottom: 10px; }

#project #information .extra-information .information-grid {
  width: fit-content;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 100px;
  grid-row-gap: 5px; }

#project #photos .photo-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-rows: 350px;
  grid-gap: 19px;
  margin-bottom: 100px; }
  #project #photos .photo-grid .photo {
    position: relative;
    width: 100%;
    height: 100%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    cursor: pointer; }
    #project #photos .photo-grid .photo .icon {
      opacity: 0;
      transition: all 0.3s ease-in-out; }
    #project #photos .photo-grid .photo .background {
      position: absolute;
      z-index: -1;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center;
      transition: all 0.3s ease-in-out; }
    #project #photos .photo-grid .photo:hover .icon {
      opacity: 1;
      animation: pulse 2s infinite;
      animation-timing-function: linear; }
    #project #photos .photo-grid .photo:hover .background {
      opacity: .2; }

#contact {
  text-align: center; }
  #contact h2, #contact p {
    margin-bottom: 50px; }
  #contact .contact-information {
    display: inline-flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center; }
    #contact .contact-information a {
      display: grid;
      grid-template-columns: 40px 1fr;
      margin-bottom: 10px;
      transition: all 0.3s ease-in-out; }
      #contact .contact-information a:hover {
        color: #93278f; }
      #contact .contact-information a i {
        margin: auto; }
    #contact .contact-information p {
      display: grid;
      grid-template-columns: 40px 1fr; }
      #contact .contact-information p i {
        margin: auto; }

#dbHeader {
  width: 100%;
  position: sticky;
  top: 0; }
  #dbHeader .container {
    max-width: unset;
    color: #FFFFFF;
    background-color: #93278f; }
    #dbHeader .container .inner-header {
      width: 100%;
      display: inline-flex;
      justify-content: space-between;
      align-items: center;
      padding: 20px 0; }
      #dbHeader .container .inner-header .right {
        text-align: right; }
        #dbHeader .container .inner-header .right p {
          font-weight: bold; }
        #dbHeader .container .inner-header .right a {
          color: #FFFFFF; }
    #dbHeader .container.subMenu {
      background-color: #a72ca3; }
      #dbHeader .container.subMenu .inner-header {
        padding: 10px 0; }
        #dbHeader .container.subMenu .inner-header .left a {
          position: relative;
          margin-right: 30px;
          color: #FFFFFF; }
          #dbHeader .container.subMenu .inner-header .left a:before {
            content: '';
            position: absolute;
            left: -10px;
            top: 50%;
            transform: translateY(-50%);
            height: 0;
            width: 3px;
            background-color: #FFFFFF;
            transition: all 0.3s ease-in-out; }
          #dbHeader .container.subMenu .inner-header .left a:hover:before {
            height: 80%; }

.dbPage {
  margin: 50px auto;
  /* Change Autocomplete styles in Chrome*/ }
  .dbPage h2 {
    margin-bottom: 50px; }
  .dbPage a {
    cursor: pointer;
    transition: all 0.3s ease-in-out; }
    .dbPage a:hover {
      color: #93278f; }
  .dbPage .cms-table {
    width: 100%;
    margin-top: 20px;
    text-align: left;
    border-collapse: collapse;
    border-spacing: 0; }
    .dbPage .cms-table tr {
      border-bottom: 1px solid #93278f; }
      .dbPage .cms-table tr th, .dbPage .cms-table tr td {
        padding: 10px 5px; }
        .dbPage .cms-table tr th:nth-of-type(n + 4), .dbPage .cms-table tr td:nth-of-type(n + 4) {
          text-align: center; }
        .dbPage .cms-table tr th .fa-check, .dbPage .cms-table tr td .fa-check {
          color: green; }
        .dbPage .cms-table tr th .fa-times, .dbPage .cms-table tr td .fa-times {
          color: red; }
        .dbPage .cms-table tr th .deleteBtn, .dbPage .cms-table tr td .deleteBtn {
          margin-right: 10px; }
    .dbPage .cms-table thead tr {
      border-bottom: 2px solid #93278f; }
  .dbPage .noProjects {
    margin-top: 20px; }
  .dbPage .msg {
    margin-bottom: 50px;
    padding: 20px;
    border-radius: 5px; }
    .dbPage .msg.success {
      color: green;
      background-color: rgba(0, 128, 0, 0.1); }
    .dbPage .msg.error {
      color: red;
      background-color: rgba(255, 0, 0, 0.1); }
  .dbPage .error-msg {
    margin-top: 30px;
    padding: 10px;
    color: #FFF;
    background: rgba(255, 0, 0, 0.6);
    border-radius: 5px; }
  .dbPage .cms-form {
    width: 100%;
    margin-top: 30px;
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    justify-content: center; }
    .dbPage .cms-form .form-group {
      width: 100%;
      display: inline-flex;
      align-items: stretch;
      justify-content: space-evenly;
      margin-bottom: 20px; }
      .dbPage .cms-form .form-group.wLabel {
        flex-wrap: wrap; }
        .dbPage .cms-form .form-group.wLabel label {
          text-align: left;
          font-weight: bold;
          margin-left: 10px;
          margin-bottom: 10px; }
      .dbPage .cms-form .form-group .w100 {
        width: 100%; }
      .dbPage .cms-form .form-group .w50 {
        width: 50%; }
      .dbPage .cms-form .form-group .w1-3 {
        width: calc(100% / 3); }
      .dbPage .cms-form .form-group .photos {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        grid-auto-rows: 350px;
        grid-gap: 19px; }
      .dbPage .cms-form .form-group .thumbnail {
        width: 350px;
        height: 350px; }
      .dbPage .cms-form .form-group .photo {
        width: 100%;
        height: 100%; }
      .dbPage .cms-form .form-group .thumbnail,
      .dbPage .cms-form .form-group .photo {
        position: relative;
        margin-right: auto;
        margin-left: 10px;
        display: inline-flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        cursor: pointer; }
        .dbPage .cms-form .form-group .thumbnail .actions,
        .dbPage .cms-form .form-group .photo .actions {
          opacity: 0;
          transition: all 0.3s ease-in-out; }
          .dbPage .cms-form .form-group .thumbnail .actions a,
          .dbPage .cms-form .form-group .photo .actions a {
            margin: 20px;
            font-size: 30px; }
        .dbPage .cms-form .form-group .thumbnail .background,
        .dbPage .cms-form .form-group .photo .background {
          position: absolute;
          z-index: -1;
          left: 0;
          top: 0;
          width: 100%;
          height: 100%;
          background-size: cover;
          background-position: center;
          transition: all 0.3s ease-in-out; }
        .dbPage .cms-form .form-group .thumbnail:hover .actions,
        .dbPage .cms-form .form-group .photo:hover .actions {
          opacity: 1; }
        .dbPage .cms-form .form-group .thumbnail:hover .background,
        .dbPage .cms-form .form-group .photo:hover .background {
          opacity: .2; }
    .dbPage .cms-form input,
    .dbPage .cms-form textarea {
      padding: 15px 20px;
      margin-left: 10px;
      margin-right: 10px;
      border: none;
      border-radius: 5px;
      background-color: rgba(147, 39, 143, 0.1);
      transition: all 0.3s ease-in-out; }
      .dbPage .cms-form input.error::placeholder,
      .dbPage .cms-form textarea.error::placeholder {
        color: red; }
    .dbPage .cms-form button {
      cursor: pointer;
      margin-top: 30px; }
  .dbPage input:-webkit-autofill,
  .dbPage input:-webkit-autofill:hover,
  .dbPage input:-webkit-autofill:focus,
  .dbPage textarea:-webkit-autofill,
  .dbPage textarea:-webkit-autofill:hover,
  .dbPage textarea:-webkit-autofill:focus,
  .dbPage select:-webkit-autofill,
  .dbPage select:-webkit-autofill:hover,
  .dbPage select:-webkit-autofill:focus {
    border: none;
    -webkit-text-fill-color: #111111;
    -webkit-box-shadow: 0 0 0px 1000px transparent inset;
    transition: background-color 5000s ease-in-out 0s; }

.fc-container .fancybox-bg {
  background: #eee; }

.fancybox-is-open.fc-container .fancybox-bg {
  opacity: .95; }

.fc-content {
  box-shadow: 10px 10px 60px -25px;
  max-width: 550px !important;
  border-radius: 4px;
  padding: 48px; }
  .fc-content h4 {
    color: #444;
    margin-bottom: 16px;
    font-weight: 600;
    font-size: 32px;
    font-family: "Segoe UI", "Roboto", arial, sans-serif; }
  .fc-content p {
    color: #6c6f73;
    margin-bottom: 32px;
    font-size: 16px;
    line-height: 1.5;
    font-weight: 400;
    font-family: "Segoe UI", "Roboto", arial, sans-serif; }
  .fc-content .text-right {
    text-align: right; }
    .fc-content .text-right a {
      color: #ff5268;
      margin-right: 8px;
      font-family: "Segoe UI", "Roboto", arial, sans-serif; }
    .fc-content .text-right button {
      color: #FFFFFF;
      background-color: #ff5268;
      border: 1px solid #ff5268;
      border-radius: 50px;
      font-weight: bold;
      text-transform: uppercase;
      font-size: 13px;
      padding: 6px 16px;
      font-family: "Segoe UI", "Roboto", arial, sans-serif;
      cursor: pointer; }

/* Custom animation */
.fancybox-fx-material.fancybox-slide--previous,
.fancybox-fx-material.fancybox-slide--next {
  opacity: 0;
  transform: translateY(-60px) scale(1.1); }

.fancybox-fx-material.fancybox-slide--current {
  opacity: 1;
  transform: translateY(0) scale(1); }
